<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="icon" type="image/png" href="{{ url_for('static', filename='favicon.png') }}">

    <link href="{{ url_for('static', filename='css/style.css') }}" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link href="{{ url_for('static', filename='bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">

    <title>{% block title %} {% endblock %}</title>
  </head>
  <body>
    <header class="header p-3">
        <h1>SSA Lab 02</h1>
    </header>
    <div class="container mt-3">
        {% block content %} {% endblock %}
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="{{ url_for('static', filename='jquery-3.5.1.min.js') }}"></script>
    <script src="{{ url_for('static', filename='bootstrap/js/bootstrap.bundle.min.js') }}"></script>

    {% block scripts %} {% endblock %}
  </body>
</html>